Qardio funciona con iOS, Android y Kindle

QardioArm funciona con dispositivos iOS, Android y Kindle y requiere un dispositivo con Bluetooth 4.0.

 

iOS

La aplicación Qardio funciona con iOS 10 (o posterior) y está optimizada para funcionar con dispositivos que funcionan con iOS 10, incluido el iPhone X.

Lista de dispositivos iOS validados para funcionar con QardioArm:

  • iPhone 5 o posterior
  • iPad Air, iPad mini, iPad Pro, iPad 3 Gen o posterior
  • iPod Touch 5th Gen o posterior
  • Apple Watch

Descargue la aplicación Qardio para iOS aquí.

 

Android

La aplicación Qardio funciona con Android 5.0 "Lollipop" (o posterior) y requiere acceso a Google Play.

Lista de dispositivos Android validados para trabajar con QardioArm:

  • HTC One (M7)
  • HTC One (M8)
  • Nexus 5 y posterior (teléfono)
  • Tableta Nexus 7 (versión 2013)
  • Tableta Nexus 9
  • Motorola Moto X
  • Samsung Galaxy Note 3 o posterior
  • Samsung S4 o posterior
  • Sony Ericsson Xperia Z2
  • Sony Ericsson Xperia ZL

Se recomienda utilizar QardioArm con un dispositivo validado para garantizar la máxima fiabilidad.

 

¿Su teléfono o tableta tiene Bluetooth 4.0 y Android 5.0 (o posterior), pero no está en la lista de dispositivos validados?

  • Háganos saber enviando un correo electrónico a android [@] getqardio [punto] com
  • Su dispositivo aún puede funcionar bien con QardioArm, pero aún no está validado

 

Lista de dispositivos Android que funcionan con QardioArm, sin problemas conocidos:

  • Asus ZenFone 5
  • Google Nexus 4
  • HTC Butterfly
  • Huawei Y530
  • LGE G2 MINI
  • LGE L90
  • LGE LG G Pad 8.3
  • LGE LG G2
  • LGE LG G3
  • Motorola Droid MAXX
  • Motorola Droid Mini
  • Motorola DROID RAZR HD
  • Motorola Moto G
  • Samsung Galaxy Mega 6.3
  • Samsung Galaxy Note 10.1 Edición 2014
  • Samsung Galaxy Note 8.0
  • Samsung Galaxy Note II
  • Samsung Galaxy Note 2
  • Samsung Galaxy s3
  • Samsung Galaxy s3 Mini
  • Samsung Galaxy Tab Pro 12.2
  • Samsung Galaxy Tab3 7.0
  • Samsung Galaxy Tab3 8.0
  • Samsung Galaxy Tab3 10.1
  • Sony Ericsson Xperia SP
  • Sony Ericsson Xperia Z
  • Sony Ericsson Xperia Z1 Compact
  • Sony Ericsson Xperia ZR
  • Sony Xperia Z2 Tablet
  • Amazon Fire HDX 8.9 WAN (4a generación)
  • Amazon Fire HD 6 (4a generación)
  • Amazon Kindle Fire HDX 8.9 WAN (3.a generación)
  • Amazon Fire HDX WiFi (4a generación)
  • Amazon Kindle Fire HDX 8.9 WiFi (3.a generación)
  • Amazon Fire HD 7 (4a generación)

Descargue aquí la aplicación Qardio para Android.

Las versiones de Amazon Kindle y Amazon Fire se pueden descargar en la tienda de aplicaciones de Amazon aquí.

 

¿Su teléfono o tableta tiene Bluetooth 4.0 pero tiene una versión anterior de Android?

Actualice a la última versión del software de Android, o póngase en contacto con el operador de su teléfono o con el fabricante del dispositivo y confirme con ellos la disponibilidad de Android 5.0 "Lollipop" (o posterior) para su dispositivo.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud